Marcus Bauer marcus.bauer at
Tue Jul 8 13:42:48 CEST 2008

On Tue, 2008-07-08 at 13:36 +0200, flexd wrote:
> Im actually having some trouble installing that, it says:
> /
> root at om-gta02:/usr/bin# opkg install 
> Downloading 
> Multiple packages (openmoko-agpsui and openmoko-agpsui) providing same 
> name marked HOLD or PREFER.  Using latest.
> Installing openmoko-agpsui (0.1+svnr7-r0) to root...
> Collected errors:
>  * Package openmoko-agpsui md5sum mismatch. Either the opkg or the 
> package index are corrupt. Try 'opkg update'.
> root at om-gta02:/usr/bin#
> Not entirely sure what to do as im no linux expert :)
> /

simply do 

  opkg install openmoko-agpsui

as it seems to be in the repositories. And although being the same
version it has a different md5sum, that's why opkg complains.


More information about the community mailing list